    .join-us-features__item-icon{
    max-width:40px;
    max-height:40px;
    width:100%;
    height:100%;
    }
    .checkbox-label{
    font-size:1rem;
    }
    .footer__bottom-text{
    font-size:1rem;
    }
    .section-form-join-us__form-wrapper .form-field.form-field--submit, .section-form-join-us__form-wrapper .form-field.form-field--checkbox{
    border:0;
    }
    @media(min-width:1025px) and (max-width:1440px){
    .section-form-join-us__content{
    max-width:520px;
    }
    .section-form-join-us__form-wrapper{
    max-width:580px;
    }
    }
    @media(min-width:1441px){
    .checkbox-label{
    align-items:center;
    }
    }
    .unsubscribe-text__wrapper{
    width:100%;
    text-wrap:balance;
    }
    .section-form-join-us__content{
    display:flex;
    flex-direction:column;
    gap:64px;
    }
    .unsubscribe-text__wrapper p {
    margin:0;
    }
    .section-form-join-us__content h2, .section-get-involved__content h2 {
      font-size: clamp(40px, 36.4789px + 0.939vw, 50px);
    }
    
    .join-us-features__item-content h3, join-us-features__item-content p, .get-involved__item h3, .get-involved__item p{
    margin:0;
    }
    
    .join-us-features__item-content{
    display:flex;
    flex-direction:column;
    }
    
    .join-us-features__item{
    display:flex;
    align-items:flex-start;
    gap:24px;
    }
    
    .join-us-features__list{
    display:flex;
    flex-direction:column;
    gap:40px;
    }
    
    .section-form-join-us__inner{
    display:flex;
    justify-content:space-between;
    }
    
    .section-form-join-us{
    padding:120px 0;
    }
    
    .get-involved__item-icon{
    max-width:32px;
    }
    
    .get-involved__item{
    display:flex;
    flex-direction:column;
    border:1px solid rgba(0, 0, 0, 0.2);
    width:100%;
    gap:16px;
    justify-content:space-between;
    }
    
    .get-involved__item-content{
    display:flex;
    flex-direction:column;
    gap:4px;
     padding:16px 24px 0px 24px;
    }
    
    .get-involved__item-button{
    padding:14px 24px;
    color:black;
    border-top:1px solid rgba(0, 0, 0, 0.2);
    }
    
    .get-involved__item-button{
    }
    
    .get-involved__list{
    display:flex;
    }
    
    .get-involved__item-content h3{
    font-family: Knockout\ 33 A,Knockout\ 33 B,Knockout\ 49 A,Knockout\ 49 B,halyard-display,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
    font-weight: 335;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 9.5%;
    text-transform: uppercase;
    }
    
    .section-get-involved{
    padding-bottom:120px;
    }
    
    @media(min-width:1441px){
    .section-form-join-us__form-wrapper{
    max-width:700px;
    width:100%;
    }
    .section-form-join-us__content{
    max-width:640px;
    width:100%;
    }
    }
    
    .join-us-features__item-content h3{
    font-family: halyard-display, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
    font-size:1rem;
    line-height:150%;
    font-weight:500;
    text-transform:capitalize;
    }
    
    .join-us-features__item-content p{
    font-family: halyard-display, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
    font-size:1rem;
    line-height:150%;
    font-weight:400;
    margin:0;
    }
    
    .section-form-join-us__form-wrapper{
    padding:40px;
    border:1px solid rgba(0, 0, 0, 0.2);
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    position:relative;
    overflow:hidden;
    gap:24px;
     background-image: url('https://www.vitalvoices.org/wp-content/uploads/2026/07/Card2.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    }
    
    
    
    .section-form-join-us__form-wrapper .form__inner{
    display:flex;
    flex-direction:column;
    gap:24px;
    }
    
    .section-form-join-us__form-wrapper .form__inner .btn--solid{
    width:100%;
    padding:51px 40px;
    }
    
     .section-form-join-us__form-wrapper form{
     width:100%;
     }
     
     .unsubscribe-text__wrapper{
     text-align:center;
     font-size:1rem;
     color:rgba(0, 0, 0, 0.5);
     line-height:150%;
     font-weight:400;
     }
     
     .section-get-involved__content h2 {
     margin:0;
     text-align:center;
     }
     .section-get-involved__content{
     display:flex;
     flex-direction:column;
     gap:64px;
     }
     
     .section-form-join-us__form-wrapper .form-field{
     border-bottom: 1px solid rgba(225, 225, 225, 1);
     }
     
     .section-form-join-us__form-wrapper .form--subscribe .form-control{
     padding:49px 30px !important;
     color:rgba(0, 0, 0, 0.5);
     }
     
     .get-involved__item p{
     color:rgba(0, 0, 0, 0.5);
     font-size:16px;
     line-height:150%;
     }
     
     .section-form-join-us__content {
     align-items:center;
     justify-content:center;
     }
     
     .unsubscribe-text__wrapper a{
     color:currentColor;
     }
     .get-involved__item-icon{
     margin-bottom:12px;
     }
     
     .get-involved__item-button:hover{
     color:currentColor;
     }
     @media(min-width:769px){
     .get-involved__item{
     border-right:0;
     
     }
     .get-involved__list .get-involved__item:last-child{
     border-right:1px solid rgba(0, 0, 0, 0.2);
     }
     }
     
     .section-form-join-us__form-wrapper .form__title{
       font-size: clamp(24px, 18.3662px + 1.5023vw, 40px);
       margin:0;
       line-height:83%;
     }
     
     .join-us-features__item-button--mobile {
        display: none;
    }

    @media (max-width: 1024px) {
        .join-us-features__item-button--mobile {
            display: inline-flex;
            justify-content:space-between;
            color:black;
            margin-top:24px;
        }
    }

     @media(max-width:1024px){
     .section-form-join-us__inner{
     flex-direction:column;
     }
     .section-form-join-us__form-wrapper{
     background:white;
     }
     .section-form-join-us{
     padding:80px 0;
     }
     .section-form-join-us__content h2, .section-get-involved__content h2{
     text-align:center;
     }
     .section-form-join-us__content{
     gap:40px;
     }
     .join-us-features__item{
     flex-direction:column;
     padding-bottom:32px;
     border-bottom:1px solid rgba(0, 0, 0, 0.2);
     }
     .join-us-features__list{
     gap:0px;
     }
     .section-form-join-us__content{
     padding:0;
     }
     .join-us-features__list{
     width:100%;
     }
    .section-form-join-us__inner{
    gap:80px;
    }
     .section-form-join-us__form-wrapper .form__inner .btn--solid{
     padding:31px 30px;
     }
     .section-form-join-us__inner{
     gap:80px;
     }
     .section-form-join-us__form-wrapper{
     padding:24px;
     }
     .section-get-involved__content{
     gap:40px;
     }
     .join-us-features__list > :nth-child(2), .join-us-features__list > :nth-child(3) {
    padding-top: 32px;
}
     .section-form-join-us__image{
     display:none;
     }
      .section-form-join-us__form-wrapper .form--subscribe .form-control{
     padding:29px 30px !important;
     }
     .section-form-join-us__form-wrapper .form__title{
     max-width:231px;
     }
     
     .get-involved__list{
     flex-direction:column;
     gap:24px;
    
     }
     }
     
     .get-involved__item {
    position: relative;
    }

    .get-involved__item-button::before {
        content: "";
        position: absolute;
        inset: 0;
    }
    
    
    .form-field--checkbox {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    position: relative;
}

.checkbox-label {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    cursor: pointer;
}

.form-checkbox {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    width: 24px;
    height: 24px;
    min-width: 24px;
    min-height: 24px;

    margin: 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: #fff;

    position: relative;
    cursor: pointer;
    transition: background-color 0.15s ease, border-color 0.15s ease;
}

.form-checkbox:checked {
    background-color: rgba(131, 215, 207, 1);
    border-color: rgba(131, 215, 207, 1);
}

.form-checkbox:checked::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12px;
    height: 8px;
    transform: translate(-50%, -60%) rotate(-45deg);
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
}


.form-checkbox:focus-visible {
    outline: 2px solid rgba(131, 215, 207, 1);
    outline-offset: 2px;
}

.note.success{
text-align:center;
}

.form-control::placeholder {
    color: rgba(0, 0, 0, 0.5) !important;
}

.form-control {
    color: rgba(0, 0, 0, 0.5) !important;
    -webkit-text-fill-color:  rgba(0, 0, 0, 0.5) !important;
}

.get-featured__item-button .btn__label{
    font-family: Knockout\ 33 A, Knockout\ 33 B, Knockout\ 49 A, Knockout\ 49 B, halyard-display, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
    font-weight: 335;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 9.5%;
    text-transform: uppercase;
}

.get-featured__item-button .btn__inner{
width:100%;
}
@media(min-width: 992px){
.footer-main .footer__bottom>div{
max-width:100% !important;
width:100% !important;
}}

@media(min-width:1025px) and (max-width:1439px){
.section-form-join-us__inner{
gap:64px;
}
}
@media(min-width:1441px) and (max-width:1919px){
.section-form-join-us__inner{
gap:64px;
}
}